A wide-spread security issue has recently been become public under the name "FREAK Attack". The issue does not affect Cryptshare Servers.

Details about the issue can be found at https://freakattack.com/. Cryptshare does not use the affected TLS export cipher suites.

In case you have manually modified the cipher suites used by your Cryptshare Server, use the methods described on the website mentioned above to check your system.

Details about the Cryptshare Web Server configuration can be found here: https://wiki.cryptshare.com/display/CSM/Web+Server+Configuration